Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection sundus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira Bot:  Hi Hira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521700244 Bot:  Please wait while we transfer you to an agent Customer:  ok Customer:  hello Agent:  Hi Hira,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  hi, i have placed the return request for one of my order many days back, but no body came to collect the order Customer:  IMAGE Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Is this your correct contact number 971521700244 ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  sundus Bot:  Hi Sundus ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 AM, 09th Dec                   Mazin                   Hi  Sundus,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:34 AM, 09th Dec                     sundus                    i have requested to return one of my orders           07:34 AM, 09th Dec                     sundus                    but no one came to collect it           07:34 AM, 09th Dec                     sundus                             07:34 AM, 09th Dec                   Mazin                   Could you please share your order number so that I can assist you further?           07:35 AM, 09th Dec                     sundus                             07:35 AM, 09th Dec                     sundus                    9515056485           07:36 AM, 09th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:37 AM, 09th Dec                   Mazin                   Is this your correct contact number 971521700244 ?           07:38 AM, 09th Dec                     sundus                    yes           07:38 AM, 09th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           07:39 AM, 09th Dec                   Mazin                   Is there anything else i can help you with ?           07:39 AM, 09th Dec                     sundus                    thank you           07:39 AM, 09th Dec                     sundus                    no thanks           07:39 AM, 09th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3571962